/* Basic Fixes -------------------------------------------------------------------------- */
img {
  width: 100%; }

.off-canvas-wrap {
  overflow-x: hidden; }

.clear:after {
  content: " ";
  /* Older browser do not support empty content */
  display: block;
  height: 0;
  clear: both; }

.large {
  display: block; }

.small {
  display: none; }

/* Navigation Baby -------------------------------------------------------------------------- */
a.menu-icon span {
  -webkit-box-shadow: 0 10px 0 1px #006838, 0 16px 0 1px #006838, 0 22px 0 1px #006838 !important;
  box-shadow: 0px 10px 0px 1px #006838, 0px 16px 0px 1px #006838, 0px 22px 0px 1px #006838 !important; }

/* Customisation Baby -------------------------------------------------------------------------- */
body {
  background: #8C9899; }

header {
  height: 100vh;
  position: relative; }
  header .logo {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 7.5%;
    width: 180px; }
    header .logo img {
      max-width: 180px; }
  header nav {
    padding-top: 200px;
    padding-right: 5%;
    padding-bottom: 60px;
    width: 450px;
    float: right; }

section {
  width: 100%;
  padding: 5%; }

img.banner {
  width: 350px;
  margin-left: -1px; }

.logo {
  position: relative;
  text-align: center;
  margin: 0 auto;
  width: 200px; }
  .logo img {
    max-width: 200px; }

footer {
  position: relative; }
  footer a {
    font-weight: 200;
    font-size: 13px;
    color: white !important;
    position: absolute;
    bottom: 30px;
    left: 2.5%; }

/* Contact Form
----------------------------------------------------------------------------------------------------*/
#contact {
  margin-bottom: 80px; }
  #contact p {
    margin-bottom: 0px !important; }
  #contact textarea {
    height: 80px !important; }
  #contact form.wpcf7-form {
    max-width: 700px;
    margin: 0 auto; }
    #contact form.wpcf7-form p {
      color: #406C9D !important; }
  #contact input[type="text"], #contact input[type="password"], #contact input[type="date"], #contact input[type="datetime"], #contact input[type="datetime-local"], #contact input[type="month"], #contact input[type="week"], #contact input[type="email"], #contact input[type="number"], #contact input[type="search"], #contact input[type="tel"], #contact input[type="time"], #contact input[type="url"], #contact textarea {
    background: #FCDB4F;
    -webkit-appearance: none;
    font-family: inherit;
    border: none;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
    color: #406C9D;
    font-weight: 800;
    display: block;
    font-size: 1rem;
    margin: 0 0 10px 0;
    padding: 0.5rem;
    height: 2.3125rem;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
    -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
    transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
    border-radius: 10px; }
  #contact input[type="text"]:hover, #contact input[type="password"]:hover, #contact input[type="date"]:hover, #contact input[type="datetime"]:hover, #contact input[type="datetime-local"]:hover, #contact input[type="month"]:hover, #contact input[type="week"]:hover, #contact input[type="email"]:hover, #contact input[type="number"]:hover, #contact input[type="search"]:hover, #contact input[type="tel"]:hover, #contact input[type="time"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
    border: 2px solid #406C9D; }
  #contact input[type="text"]:focus, #contact input[type="password"]:focus, #contact input[type="date"]:focus, #contact input[type="datetime"]:focus, #contact input[type="datetime-local"]:focus, #contact input[type="month"]:focus, #contact input[type="week"]:focus, #contact input[type="email"]:focus, #contact input[type="number"]:focus, #contact input[type="search"]:focus, #contact input[type="tel"]:focus, #contact input[type="time"]:focus, #contact input[type="url"]:focus, #contact textarea:focus {
    background: #FCDB4F; }
  #contact input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    width: 100%; }
  #contact input[type="submit"] {
    background-color: #406C9D;
    color: white;
    padding: 10px;
    font-family: 'freight-sans-pro', sans-serif;
    text-transform: uppercase;
    padding-top: 12px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 12px;
    font-weight: 600;
    margin: 0px;
    width: 100%;
    border: 0px solid #406C9D;
    border-radius: 10px;
    margin-top: 10px;
    height: 60px; }
  #contact input[type="submit"]:hover {
    background-color: #FCDB4F;
    color: white;
    cursor: pointer; }
  #contact div.wpcf7-mail-sent-ok {
    border: 2px solid #406C9D !important;
    width: 100%;
    color: #406C9D;
    text-transform: uppercase; }

#applications {
  margin-bottom: 80px; }
  #applications p {
    margin-bottom: 0px !important; }
  #applications textarea {
    height: 80px !important; }
  #applications form.wpcf7-form {
    max-width: 700px;
    margin: 0 auto; }
    #applications form.wpcf7-form p {
      color: #FD6340 !important; }
  #applications input[type="text"], #applications input[type="password"], #applications input[type="date"], #applications input[type="datetime"], #applications input[type="datetime-local"], #applications input[type="month"], #applications input[type="week"], #applications input[type="email"], #applications input[type="number"], #applications input[type="search"], #applications input[type="tel"], #applications input[type="time"], #applications input[type="url"], #applications textarea {
    background: #FCDB4F;
    -webkit-appearance: none;
    font-family: inherit;
    border: none;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
    color: #FD6340;
    font-weight: 800;
    display: block;
    font-size: 1rem;
    margin: 0 0 10px 0;
    padding: 0.5rem;
    height: 2.3125rem;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
    -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
    transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
    border-radius: 10px; }
  #applications input[type="text"]:hover, #applications input[type="password"]:hover, #applications input[type="date"]:hover, #applications input[type="datetime"]:hover, #applications input[type="datetime-local"]:hover, #applications input[type="month"]:hover, #applications input[type="week"]:hover, #applications input[type="email"]:hover, #applications input[type="number"]:hover, #applications input[type="search"]:hover, #applications input[type="tel"]:hover, #applications input[type="time"]:hover, #applications input[type="url"]:hover, #applications textarea:hover {
    border: 2px solid #FD6340; }
  #applications input[type="text"]:focus, #applications input[type="password"]:focus, #applications input[type="date"]:focus, #applications input[type="datetime"]:focus, #applications input[type="datetime-local"]:focus, #applications input[type="month"]:focus, #applications input[type="week"]:focus, #applications input[type="email"]:focus, #applications input[type="number"]:focus, #applications input[type="search"]:focus, #applications input[type="tel"]:focus, #applications input[type="time"]:focus, #applications input[type="url"]:focus, #applications textarea:focus {
    background: #FCDB4F; }
  #applications input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    width: 100%; }
  #applications input[type="submit"] {
    background-color: #FD6340;
    color: white;
    padding: 10px;
    font-family: 'freight-sans-pro', sans-serif;
    text-transform: uppercase;
    padding-top: 12px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 12px;
    font-weight: 600;
    margin: 0px;
    width: 100%;
    border: 0px solid #FD6340;
    border-radius: 10px;
    margin-top: 10px;
    height: 60px; }
  #applications input[type="submit"]:hover {
    background-color: #FCDB4F;
    color: white;
    cursor: pointer; }
  #applications div.wpcf7-mail-sent-ok {
    border: 2px solid #FD6340 !important;
    width: 100%;
    color: #FD6340;
    text-transform: uppercase; }

div.wpcf7-validation-errors {
  width: 100%;
  color: #f7e700;
  font-family: 'freight-sans-pro', sans-serif; }

div.wpcf7-response-output {
  padding: 1em 1em !important; }

div.wpcf7 img.ajax-loader {
  width: 20px; }

span.wpcf7-list-item {
  padding-left: 10px;
  width: 50%;
  float: left;
  display: block;
  margin-left: 0 !important; }

.wpcf7-form-control-wrap {
  position: relative;
  display: block;
  padding-bottom: 10px;
  overflow: auto; }
